div.massage {
	margin-bottom: 50px;
}

div.massage h2 {
	color: white;
	background-color: #acc6ac;
	padding: 5px 0;
	font-size: 30px;
	margin-bottom: 30px;
}

div.massage h3 {
	padding: 40px 0;
}

div.massage p {
	text-align: center;
	margin: 0;
}

div.massage-flow {
	display: flex;
	align-items: center;
	width: 950px;
	margin: 0 auto;
	border-top: 1px solid #acc6ac;
	padding: 18px 20px;
}

div.massage-flow-text {
	padding-left: 40px;
}

div.massage-flow-text h4 {
	text-align: left;
	font-size: 20px;
	padding-bottom: 10px;
}

div.massage-flow-text p {
	text-align: left;
	margin: 0;
}

div.menu-img {
	text-align: center;
	margin-bottom: 50px;
}

table.menu {
	border: 1px solid  #cccccc;
	border-collapse: separate;
	border-radius: 12px;
	border-spacing: 0;
	margin: 0 auto 60px;
	table-layout: fixed;
	
}

table.menu th {
	background-color: #fff2f0;
	font-family: YuMincho, "YuMincho", serif;
	border: 1px solid  #cccccc;
	font-size: 22px;
	padding: 6px 0;
	font-weight: 600;
	line-height: 2.2em;
}

table.menu tr:first-child th:first-child {
	border-radius: 10px 10px 0 0;
}

table.menu tr:last-child td:nth-last-child(2) {
	border-radius: 0 0 0 10px;
}

table.menu tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}

table.menu td {
	border: 1px solid  #cccccc;
	border-radius: 0;
	font-size: 18px;
	padding: 14px;
	text-align: center;
	width: 400px;
	line-height: 2em;
}

table.menu td.price {
	text-align: left;
	padding-left: 290px;
}

table.menu td.contents {
	text-align: left;
	padding-left: 270px;
}

table.menu td ul.menu-effect li {
	background: url(images/list_dot.svg) no-repeat left center;
	padding-left: 14px;
	background-size: 6px;
}